SPUUNMUX(1)

NAME
spuunmux - demultiplexes subtitles from an existing mpeg2 program stream

SYNOPSIS
spuunmux [ input file ] [ input file ... ]

DESCRIPTION

spuunmux demultiplexes subtitles from an existing mpeg2 program stream

OPTIONS

-o name
    base name for script and images. Defaults to sub.

-v level
    verbosity level. sub. Defaults to 0.

-f  resize images to full size, which is 720x480 for NTSC, 720x576 for PAL.

-F PAL|NTSC
    specifies the video format, which is used to compute the dimensions of full size for -f.

-s stream
    number of the substream to extract. Defaults to 0.

-p file
    name of file with dvd palette. If palette file ends with .rgb, treated as a RGB else as a YCbCr color

-h  print this help

-V  print version number

USAGE

spuunmux inputfile1 inputfile2

demultiplexes subtitles from an existing mpeg2 program stream. To use stdin for demultiplexing, use - for the inputfile:

play_cell GoldFinger.iso 1 1 6 | spuunmux -

CAVEATS

None.

BUGS

None.

AUTHOR

MarcLeemanThis manual page was written by Marc Leeman <marc.leeman@gmail.com>, for the Debian GNU/Linux system (but may be used by others).